*  lp3820.pro: Profile for LP3820  V2.3 External
*  lp3820 (C) Copyright IBM Corp. 1990, 1993

default  = none        <-- Select default printer entry
paper    = letter      <-- Set to: a4, letter, legal, exec, b5, a5

afpext   = .afp        <-- Default input AFP file extension
psegext  = .pse        <-- Extension for external PSEGs
psheader   !lp3820     <-- Use internal PS header
option   = center      <-- Alignment can be top, center, bottom, noalign
ovlyext  = .ovl        <-- Default overlay extension Overlay
metrics  lp3820

*
* The following are a set of printer descriptions, each on starts with a
* printer entry, and contains a number of entries for that printer.
*
* The type can be: 4019, 4029, hp, hp3, 4216hp, ps, or text
*
* The port may be any file name.  If it starts with a dot, this extension
* is appended to the input file name to form the output name.  A dash (-)
* indicates output should be sent to standard output.
*
* Top and Left entries allow an adjustment of the top and left margins.
* Positive values move contents up and to the left.

*
*  4029 in PPDS mode.
*
printer   = 4029
type      = 4029
port      = lpt1
include   !std4029      <- Standard 4029 definitions
* psfont symb* sy______.pfb        <- enable for scalable symbols
* family symb  Symbol = = =  syma  <- enable for scalable symbols

*
*  4019 in PPDS mode to LPT1.
*
printer   = 4019
type      = 4019
port      = lpt1
include   !stdfont      <- Standard bitmap fonts
* include  !ibmfont     <- Use instead of !stdfont if IBM fonts are installed

*
*  PostScript direct to a printer
*
printer   = ps
type      = ps
port      = lpt1
include   !stdps        <- Standard PostScript definitions
* include  !psfoils       <- enable to get raster foils fonts

*
*  PostScript to a file
*
printer   = psf
type      = ps
port      = .ps
include   !stdps        <- Standard PostScript definitions

*
*  PostScript multi-up examples.
*     multiup # shadow 75 rule 5 gray 80 scale 90  <- defaults
*     # can be 1, 2, 3, 4, or 8.  Can use noshadow, norule, or thick

*
*  PostScript 1-up (automatic scale to fit page on paper)
*
printer   = ps1up
type      = ps
port      = lpt1
include   !stdps        <- Standard PostScript definitions
multiup   1 noshadow norule scale 100  <- 1 up

*
*  PostScript 2-up with separator
*
printer   = ps2up
type      = ps
port      = lpt1
include   !stdps        <- Standard PostScript definitions
multiup   2 noshadow rule scale 100  <- 2 up

*
*  PostScript 4-up with shadow
*
printer   = ps4up
type      = ps
port      = lpt1
include   !stdps        <- Standard PostScript definitions
multiup   4

*
*  PostScript 8-up with full multiup example
*
printer   = ps8up
type      = ps
port      = lpt1
include   !stdps        <- Standard PostScript definitions
multiup   8 shadow 75 rule 5 gray 80 scale 90 <- defaults


*
*  Sample of HP LaserJet II.
*
printer   = hp
type      = hp
port      = lpt1
include   !stdfont      <- Standard bitmap font definitions

*
*  Sample of HP LaserJet III.
*
printer   = hp3
type      = hp3
port      = lpt1
include   !stdhp3       <- Standard bitmap font definitions
include   !stdfont      <- Standard bitmap fonts

*
*  Sample of HP LaserJet 4.
*
printer   = hp4
type      = hp4
port      = lpt1
include   !stdhp4       <- Standard bitmap font definitions
setup  1  \(%-12345X

*
*  Sample of IBM 4216 in HP emulation mode.
*
printer   = ppp
type      = 4216hp
* option  = nsf         <- For other LaserJet+ level printers
port      = lpt2
include   !stdfont      <- Standard bitmap font definitions

*
*  Entry for strip text only operation
*
printer   = text
type      = text
port      = .doc

*
*  Process lack of default printer
*
printer   = none        <- Just here to give an error message
error     No default printer has been specified

*
*  Some more global settings
*
includeall  !stdafp     <- Standard AFP definitions for all printers
